Subject: Re[3]: hello from Folvyn

From: "Folv" <[email-masked]>
Date: Fri, 01 Sep 2006 17:20:18 +0300

Hello, Herbert

I'm a very young and energetic lady! I have very positive attitude to life and people. I do enjoy new experience life can offer me: to see new interesting places, to meet new people.
I do try to enjoy every moment of life and accept everything the way it comes without complaining.
Though my life seems to be quite enjoyable there's one important thing missing. It's LOVE!
Without my beloved one, my soul mate, my King my life is not completed.
I wish i coud find him very soon so that we could share together every momement of the life-time romance! 
What about you? Could you be my King? If answer is "yes" - you can find more about me 
http://justwaitingforyou.com/loveyou/

goodbye

Folv

If you think that you were subscribed by mistake for this mail
delivery or if your email has been added without your permission,
please, visit http://justwaitingforyou.com/loveyou/ and unsubscribe from our mails.